<?xml version="1.0" encoding="UTF-8"?><song><key>Dm</key>
<hymn_number>487</hymn_number>
<title>Yeni Bir İlahi Söyle, Bütün Dünya Rab'bi Övsün TY487 RT227</title>
<author>Becky Fender, Jeff Hamlin</author>
<lyrics>[V1]
.   Dm                                       A
 // Yeni bir ilahi söyle, bütün dünya Rab'bi övsün
.A7                                           Dm
 Yeni bir ilahi söyle, bütün dünya Rab'bi görsün //

[C1]
.      Gm  Dm    A          Dm
   Rab iyidir ve hamde layıktır,
.      Gm   Dm      A
   Rab büyüktür ve hamde layıktır</lyrics>
</song>